# CRAY architecture (CRAY, running UNICOS)
# Architecture/operating system dependent options

LIBDIR=${HOME}/local/lib/${ARCH} 
                                             # Default library directory
FC= cf77 -Wp-F -L${LIBDIR}
                                             # Fortran compile command
CPPOPT= -DON_CRAY -DLENWRD=8 -DDPRECISION
                                             # Default flags for C preprocessor
FCOPT= -Zv
                                             # Fortran optimization flags
FCHEK=
                                             # Fortran checking flags
L= lbt
                                             # File extension for Fortran lint
AR= ar
                                             # library archive command
ARFLAGS= rv
                                             # library archive options
LINPACK=
                                             # LINPACK library option
XLIB= -lX11
                                             # X11 library option
RM=/bin/rm
                                             # Remove command
