C ICAM (Idealized Coupleable Atmospheric Model)
C fluxsrc $Revision: 1.1 $ created $Date: 1996/01/28 20:53:43 $
C
C mflux.h: Fortran include module
C Contains common blocks for accumulating fluxes between
C synchronization intervals
C
C NFACC:  no. of time-steps accumulated so far
C         (Cleared initially by ATMINI)
C IFACC0: first time-step accumulated
C IFACC1: last time-step accumulated
C
C BOFLUX: Longitude-latitude section of fluxes for each basin
C         [JTAUX:  surface-stress in X direction, in Pa;
C          JTAUY:  surface-stress in Y direction, in Pa;
C          JFS:    heat flux into ocean, in W/m**2;
C          JEMINP: E-P over ocean, including runoff, in kg/(s*m**2)]
C
      REAL BOFLUX
      INTEGER NFACC, IFACC0, IFACC1
      COMMON/MFXACC/
     1       BOFLUX(JBMAX,KBMAX,JTAUX:NFOCN,MAXBAS),
     2       NFACC(MAXBAS), IFACC0(MAXBAS), IFACC1(MAXBAS)
 
