# SUN4 architecture (SUN, running SunOS)
# Architecture/operating system dependent options

LIBDIR=${HOME}/local/lib/${ARCH} 
                                             # Default library directory
FC= f77 -L${LIBDIR}
                                             # Fortran compile command
CPPOPT= -DON_SUN4 -DLENWRD=4 -DUDEF
                                             # Default flags for C preprocessor
FCOPT= -O
                                             # Fortran optimization flags
FCHEK= -u
                                             # Fortran checking flags
L= prj
                                             # File extension for Fortran lint
AR= ar
                                             # library archive command
ARFLAGS= rv
                                             # library archive options
LINPACK= -llinpk
                                             # LINPACK library option
XLIB= -lX11
                                             # X11 library option
RM=/bin/rm
                                             # Remove command
