#include <stdio.h>
#include <string.h>

/* cppargs: selects cpp arguments from command line
   Usage: cppargs c <arg1> <arg2> ... # echoes only cpp arguments to stdout
          cppargs f <arg1> <arg2> ... # echoes only non-cpp arguments to stdout
*/

main (int argc, char *argv[])
{
  int i, cppflag, nout;
  nout = 0;
  if (argc < 2)
    { fprintf( stderr, "Usage: cppargs [c|f] <arg1> <arg2> ... \n" );
	exit(1);
    }
  cppflag = (argv[1][0] == 'c'); 
  for (i=2; i<argc; i++)
    { if (strlen(argv[i])>2)
	{ if (   ((argv[i][0] == '-') && (argv[i][1] == 'D'))
	      || ((argv[i][0] == '-') && (argv[i][1] == 'I')) )
	    { if (cppflag)
		printf("%s%s", (nout++ > 0) ? " " : "", argv[i] );
	    }
	  else if (!cppflag)
	    printf("%s%s", (nout++ > 0) ? " " : "", argv[i] );
	}
      else if (!cppflag)
	printf("%s%s", (nout++ > 0) ? " " : "", argv[i] );
    }
}
